body {
    font: 8pt verdana, sans-serif;
    margin: 0;
    background-image: url(../images/background_body.jpg);
    background-repeat: repeat
    }
table {
    border-collapse: collapse
    }
td.bandeau_haut {
    border-left: 1px solid #584643;
    border-right: 1px solid #584643
    }
td.menu {
    border-left: 1px solid #584643;
    border-right: 1px solid #584643;
    background-color: #5BCA7A;
    height: 30px;
    text-align: center
    }
td.contenu {
    border-bottom: 1px solid #584643;
    border-left: 1px solid #584643;
    border-right: 1px solid #584643;
    vertical-align: top;
    text-align: left;
    background-color: #FFF;
    height: 100px
    }
td.contenu_gauche {
    width: 35%;
    height: 100%;
    vertical-align: top;
    text-align: justify;
    font: 8pt verdana, sans-serif;
    padding-top: 15px;
    padding-left: 20px
    }
#lang {
    color: #999;
    height: 30px
    }
#lang a {
    color: #999;
    text-decoration: none
    }
td.cg_contenu {
    vertical-align: top;
    text-align: justify;
    font: 8pt verdana, sans-serif
    }
td.cg_archive {
    height: 40px;
    width: 400px;
    text-align: center;
    padding-bottom: 5px
    }
a.archives_btn {
    text-decoration: none;
    font: italic bolder 8pt verdana, sans-serif;
    color: #5BCA7A;
    background-color: #FFF;
    cursor: pointer;
    cursor: hand
    }
a:hover.archives_btn {
    text-decoration: none;
    font: italic bolder 8pt verdana, sans-serif;
    color: #5BCA7A;
    background-color: #FFF;
    cursor: pointer;
    cursor: hand
    }
a.archives {
    font: 8pt verdana, sans-serif;
    color: #5BCA7A;
    text-decoration: none
    }
a:hover.archives {
    font: 8pt verdana, sans-serif;
    color: #5BA9CA;
    text-decoration: underline
    }
td.contenu_droit {
    width: 65%;
    height: 100%;
    vertical-align: top;
    padding-top: 10px;
    padding-right: 20px
    }
div.titre_page {
    text-align: right;
    width: 100%;
    color: #5BCA7A;
    font-size: 7pt
    }
td.contenu_droit_d1 {
    vertical-align: top
    }
table.moteur_recherche {
    width: 225px
    }
td.moteur_recherche {
    width: 100%;
    height: 50px;
    font-weight: bolder;
    vertical-align: top;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 5px;
    padding-bottom: 4px;
    background-color: #F9F9F9;
    color: #000;
    border: 1px solid #584643
    }
div.moteur_recherche {
    padding-top: 5px
    }
input.moteur_recherche_sel {
    font-size: 9pt;
    font-weight: bolder;
    color: #000;
    background-color: #FFF;
    border-width: 0
    }
input.moteur_recherche {
    margin-top: 4px;
    padding: 2px;
    font-size: 9pt;
    border: 1px solid #000
    }
input.moteur_recherche_img {
    margin: 0;
    vertical-align: bottom;
    border: 0
    }
form.moteur_recherche {
    padding: 0;
    margin: 0
    }
td.contenu_droit_d2 {
    height: 100%;
    vertical-align: top;
    text-align: left
    }
td.spacer_droit_d2 {
    height: 20px
    }
table.actualite {
    width: 225px
    }
td.actualite {
    width: 100%;
    height: 100px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    background-color: #F9F9F9;
    color: #000;
    border: 1px solid #584643;
    vertical-align: top;
    text-align: left
    }
p.actualite_rub {
    margin-top: 0;
    text-align: left;
    font: bolder 9pt verdana, sans-serif
    }
p.actualite_breve {
    margin-bottom: 5px;
    text-align: left;
    font: 8pt verdana, sans-serif;
    color: #5BCA7A
    }
a.actualite_resume {
    font: 8pt verdana, sans-serif;
    color: #000;
    text-decoration: none
    }
a:hover.actualite_resume {
    font: 8pt verdana, sans-serif;
    color: #5BA9CA;
    text-decoration: none
    }
td.actualite_titre {
    width: 400px;
    padding-left: 5px;
    text-align: left;
    font: 8pt verdana, sans-serif;
    color: #5BCA7A
    }
a.actualite_titre {
    font: 8pt verdana, sans-serif;
    color: #5BCA7A;
    text-decoration: none
    }
td.actualite_contenu {
    width: 400px;
    padding-top: 5px;
    padding-left: 5px;
    text-align: justify
    }
td.actualite_puce {
    width: 0.8cm;
    background-color: #5BCA7A
    }
td.actualite_spacer {
    height: 0.6cm
    }
td.bandeau_bas {
    background-color: #5BCA7A;
    border-left: 1px solid #5BCA7A;
    border-right: 1px solid #5BCA7A;
    text-align: left;
    width: 100%;
    height: 22px
    }
td.bb_b1 {
    padding-left: 20px;
    vertical-align: middle
    }
td.bb_b2 {
    padding-left: 10px;
    vertical-align: middle
    }
td.bb_b3 {
    width: 100%;
    padding-right: 26px;
    vertical-align: middle;
    text-align: right
    }
td.bandeau_lg {
    border: 1px solid #584643;
    width: 100%;
    height: 22px;
    background-color: #FFF
    }
td.bl_droit {
    padding-right: 50px
    }
td.bl_lien {
    font: 1em verdana, sans-serif;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: middle
    }
a.bl_lien {
    color: #000;
    text-decoration: none
    }
a:hover.bl_lien {
    color: #000;
    text-decoration: none
    }
a:active.bl_lien {
    color: #000;
    text-decoration: none
    }
input.contenu_broch {
    font: 8pt verdana, sans-serif;
    border: 1px solid #5BCA7A;
    padding: 2px
    }
select.contenu_broch {
    font: 8pt verdana, sans-serif;
    border: 1px solid #5BCA7A;
    padding: 2px
    }
p.xi_search {
    font: 8pt verdana, sans-serif;
    padding-top: 10px
    }
p.xi_search_t {
    padding-bottom: 5px;
    font: 9pt verdana, sans-serif;
    text-align: center
    }
a.xi_search {
    color: #5BCA7A;
    text-decoration: none
    }
p.tagging {
    margin-top: 10px;
    margin-bottom: 4px;
    margin-left: 5px;
    margin-right: 5px;
    font-family: verdana, sans-serif;
    text-align: center
    }
p.tagging_resultat {
    font: 8pt verdana, sans-serif;
    text-align: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    vertical-align: top
    }
.tagging_titre {
    padding-bottom: 2px
    }
.tagging_resume {
    padding-bottom: 3px
    }
.tagging_tag {
    padding-bottom: 10px
    }
.tagging_spacer {
    height: 5px
    }
.tag_resultat {
    color: #5BCA7A;
    text-decoration: none;
    margin-right: 10px
    }
a.tagging5 {
    font-size: 1.8em;
    font-weight: 900;
    color: #5BCA7A;
    text-decoration: none
    }
a:hover.tagging5 {
    font-size: 1.8em;
    font-weight: 900;
    color: #000;
    text-decoration: none
    }
a:active.tagging5 {
    font-size: 1.8em;
    font-weight: 900;
    color: #000;
    text-decoration: none
    }
a.tagging4 {
    font-size: 1.5em;
    font-weight: bolder;
    color: #5BCA7A;
    text-decoration: none
    }
a:hover.tagging4 {
    font-size: 1.5em;
    font-weight: bolder;
    color: #000;
    text-decoration: none
    }
a:active.tagging4 {
    font-size: 1.5em;
    font-weight: bolder;
    color: #000;
    text-decoration: none
    }
a.tagging3 {
    font-size: 1.2em;
    color: #5BCA7A;
    text-decoration: none
    }
a:hover.tagging3 {
    font-size: 1.2em;
    color: #000;
    text-decoration: none
    }
a:active.tagging3 {
    font-size: 1.2em;
    color: #000;
    text-decoration: none
    }
a.tagging2 {
    font-size: 1.1em;
    color: #5BCA7A;
    text-decoration: none
    }
a:hover.tagging2 {
    font-size: 1.1em;
    color: #000;
    text-decoration: none
    }
a:active.tagging2 {
    font-size: 1.1em;
    color: #000;
    text-decoration: none
    }
a.tagging1 {
    font-size: 8pt;
    color: #5BCA7A;
    text-decoration: none
    }
a:hover.tagging1 {
    font-size: 8pt;
    color: #000;
    text-decoration: none
    }
a:active.tagging1 {
    font-size: 8pt;
    color: #000;
    text-decoration: none
    }
#mr_tag_resultat a {
    color: #5BCA7A;
    text-decoration: none
    }
#mr_tag_resultat a:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer
    }
#mr_tag_resultat a:active {
    color: #000;
    text-decoration: none
    }
#mr_tag_resultat a.t5 {
    font-size: 1.8em;
    font-weight: bolder
    }
#mr_tag_resultat a.t4 {
    font-size: 1.6em;
    font-weight: bolder
    }
#mr_tag_resultat a.t3 {
    font-size: 1.3em;
    font-weight: bolder
    }
#mr_tag_resultat a.t2 {
    font-size: 1.2em
    }
#mr_tag_resultat a.t1 {
    font-size: 1em
    }